<!DOCTYPE html>
<html lang="ro">
<head>
	<title>Parteneri</title>
	<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1.0"/>
<link rel="stylesheet" type="text/css" href="assets/css/navbar.css"/>
    <link rel="icon" href="assets/img/sisc-favicon.png" type="image/x-icon"/>

    <!-- Dependencies -->
    <link rel="stylesheet" type="text/css" href="assets/css/mobileNavbar.css">
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
    <link href="assets/css/parteneri.css" type="text/css" rel="stylesheet" media="screen,projection"/>
    <link href="assets/css/parteneri1.css" type="text/css" rel="stylesheet" media="screen,projection"/>
    <link href="https://use.fontawesome.com/releases/v5.0.6/css/all.css" rel="stylesheet">
    <script type="text/javascript" src="https://code.jquery.com/jquery-3.2.1.min.js"></script>

    <meta name="description" content="Spring IT 2019 - Parteneri">
    <meta property="og:url" content="https://www.springit.sisc.ro/join.html" />
    <meta property="og:title" content="Parteneri - Spring IT 2018" />
    <meta property="og:description" content="Parteneri principal - Accenture, alături de următorii parteneri..." />
    <meta property="og:image" content="#" />

    <meta name="theme-color" content="#13649F">

</head>
<body>

    <!-- Navigation Bar -->
<div class="navBar" role="navigation">
  <ul>
    <li> <a href="https://springit.sisc.ro/"><img src="assets/img/SpringIT_logo_H3.png" height="50" alt="Logo" /></a> </li>
          <li> <a href="articole.html">Articole</a> </li>
          <li> <a href="parteneri.html">Parteneri</a> </li>
          <li> <a href="workshop.html">Workshop-uri</a> </li>
          <li> <a href="index.html" id="navAcasa">Acasă</a></li>
          <li> <a id="inscrieri"href="form.html">Înscrie-te!</a></li>
  </ul>
</div>


<!-- Burger Menu -->

<div class="navigation">
    <input type="checkbox" id="navi-toggle" class="navigation__checkbox">

    <label for="navi-toggle" class="navigation__button">
        <span class="navigation__icon">&nbsp;</span>
    </label>
    
    <div class="navigation__background">&nbsp;</div>

    <nav class="navigation__nav">
        <ul class="navigation__list">
                <li class="navtion__item">
                        <a href="form.html" class="navigation__link">Înscrie-te!</a>
                    </li>
            <li class="navtion__item">
                <a href="articole.html" class="navigation__link">Articole</a>
            </li>
            <li class="navtion__item">
                <a href="parteneri.html" class="navigation__link">Parteneri</a>
            </li>
            <li class="navtion__item">
                <a href="workshop.html" class="navigation__link">Workshop-uri</a>
            </li>
            <li class="navtion__item">
                    <a href="index.html" class="navigation__link">Acasă</a>
                </li>
        </ul>
    </nav>
</div>


    <div id="parteneri-content">
        <div id="platinum" class="container center">
            <h2>Partener Principal</h2>
            <div class="row">
                <div class="col s4 push-s4">
                    <a href="https://www.metrosystems.ro/" target="_blank">
                        <img class="responsive-img" src="assets/img/Parteneri/Metro/METRO%20SB%20SYST%20FC%20RGB.png" alt="Metrosystems Logo">
                    </a>
                </div>
            </div>
        </div>
        <div id="gold" class="container center" style="padding-top: 50px;">
            <h3>Parteneri Gold</h3>
            <div class="row">
                <div class="col s6 m4 push-m2"><a href="https://www.totalsoft.ro/" target="_blank"><img class="responsive-img" src="assets/img/Parteneri/logo-totalsoft.png"></a></div>
                <div class="col s6 m4 push-m2"><a href="https://www.htss.ro/" target="_blank"><img class="responsive-img" src="assets/img/Parteneri/logo-HTSS.png"></a></div>
            </div>
        </div>
        <div id="silver" class="container center" style="padding-top: 50px;">
            <h3>Parteneri Silver</h3>
            <div class="carousel">
                <a class="carousel-item" href="https://www.accenture.com/ro-en" target="_blank"><img src="assets/img/Parteneri/Accenture/Acc_Logo-Black-Technology[3].png"></a>
                <a class="carousel-item" href="https://www.sustainalytics.com/" target="_blank"><img src="assets/img/Parteneri/logo-SA.png"></a>
                <a class="carousel-item" href="https://www.americangreetings.com/" target="_blank"><img src="assets/img/Parteneri/Logo AG.png"></a>
                <a class="carousel-item" href="https://www.hpe.com/us/en/home.html" target="_blank" ><img src="assets/img/Parteneri/Hewlett_Packard-logo.png"></a>
                <a class="carousel-item" href="https://www.ing.ro/persoane-fizice" target="_blank"><img src="assets/img/Parteneri/logo-ING.png"></a>
                <a class="carousel-item" href="https://home.kpmg/ro/en/home.html" target="_blank"><img src="assets/img/Parteneri/logo-KPMG.png"></a>
                <a class="carousel-item" href="https://www.microsoft.com/ro-ro/" target="_blank">
                        <img src="assets/img/Parteneri/Microsoft-logo_RGB_c-gray.png">
                </a>
            </div>
        </div>

        <div id="bronze" class="container center">
            <h3>Parteneri Bronze</h3>
            <div class="row">
                <div class="col s6 m4 push-m2"><a href="https://www.ey.com/ro/en/home" target="_blank"><img class="responsive-img" src="assets/img/Parteneri/EY_Logo_Beam_Tag_Horizontal_C_CMYK_EN.png"></a></div>
                <div class="col s6 m4 push-m2"><a href="https://play-solutions.ro/" target="_blank"><img class="responsive-img" src="assets/img/Parteneri/logo-play-solutions-blue.png"></a></div>
            </div>
        </div>

        <div class="container">
            <h3 class="center">Parteneri Media</h3>
            <div class="row">
                <div class="col s12 m6 l3"><img class="responsive-img" src="assets/img/Media/Virgin.png" alt="Virgin"></div>
                <div class="col s12 m6 l3"><img class="responsive-img" src="assets/img/Media/Logo-Softlead.png" alt="Logo-Softlead"></div>
                <div class="col s12 m6 l3"><img class="responsive-img" src="assets/img/Media/IQads.png" alt="IQads"></div>
                <div class="col s12 m6 l3"><img class="responsive-img" src="assets/img/Media/bloombergIT.png" alt="bloombergIT"></div>
            </div>
        </div>

        <div class="container">
            <div class="row">
                <div class="col s12 m6 l3"><img class="responsive-img" src="assets/img/Media/Boioro.png" alt="Boio.ro"></div>
                <div class="col s12 m6 l3"><img class="responsive-img" src="assets/img/Media/MW.png" alt="MW"></div>
                <div class="col s12 m6 l3"><img class="responsive-img" src="assets/img/Media/credis_fundal_ALB.png" alt="credis_fundal_ALB"></div>
                <div class="col s12 m6 l3"><img class="responsive-img" src="assets/img/Media/digipedia.png" alt="digipedia"></div>
            </div>
        </div>

        <div class="container">
            <div class="row">
                <div class="col s12 m6 l3"><img class="responsive-img" src="assets/img/Media/prwave.png" alt="prwave"></div>
                <div class="col s12 m6 l3"><img class="responsive-img" src="assets/img/Media/facemsoft.png" alt="facemsoft"></div>
                <div class="col s12 m6 l3"><img class="responsive-img" src="assets/img/Media/Learning network.png" alt="Learning network"></div>
                <div class="col s12 m6 l3"><img class="responsive-img" src="assets/img/Media/logo_cariere.png" alt="logo_cariere"></div>
            </div>
        </div>

        <div class="container">
            <div class="row">
                <div class="col s12 m6 l3"><img class="responsive-img" src="assets/img/Media/logo cv30.png" alt="logo cv30"></div>
                <div class="col s12 m6 l3"><img class="responsive-img" src="assets/img/Media/Stagiipebune.png" alt="Stagiipebune"></div>
                <div class="col s12 m6 l3"><img class="responsive-img" src="assets/img/Media/logo iqool.png" alt="logo iqool"></div>
                <div class="col s12 m6 l3"><img class="responsive-img" src="assets/img/Media/România Pozitivă .png" alt="România Pozitivă "></div>
            </div>
        </div>

        <div class="container">
            <div class="row">
                <div class="col s12 m6 l3"><img class="responsive-img" src="assets/img/Media/Restart.png" alt="Restart"></div>
                <div class="col s12 m6 l3"><img class="responsive-img" src="assets/img/Media/GWC.png" alt="GWC"></div>
                <div class="col s12 m6 l3"><img class="responsive-img" src="assets/img/Media/GIT.png" alt="GIT"></div>
                <div class="col s12 m6 l3"><img class="responsive-img" src="assets/img/Media/manuel-cheta-podcast.jpg" alt="manuel-cheta-podcast"></div>
            </div>
        </div>

        <div class="container">
            <div class="row">
                <div class="col s12 m6 l3"><img class="responsive-img" src="assets/img/Media/feeder.png" alt="feeder"></div>
                <div class="col s12 m6 l3"><img class="responsive-img" src="assets/img/Media/Start-up-Cafe.png" alt="Start-up-Cafe"></div>
                <div class="col s12 m6 l3"><img class="responsive-img" src="assets/img/Media/Logo World-IT.png" alt="Logo World-IT"></div>
                <div class="col s12 m6 l3"><img class="responsive-img" src="assets/img/Media/U.png" alt="GabrielUrsan.ro"></div>
            </div>
        </div>

        <div class="container">
            <div class="row">
                <div class="col s12 m6 l3"><img class="responsive-img" src="assets/img/Media/logo-portalhr.png" alt="logo-portalhr"></div>
                <div class="col s12 m6 l3"><img class="responsive-img" src="assets/img/Media/phpromania_logo.png" alt="phpromania_logo"></div>
                <div class="col s12 m6 l3"><img class="responsive-img" src="assets/img/Media/hotnews-logo.png" alt="hotnews-logo"></div>
                <div class="col s12 m6 l3"><img class="responsive-img" src="assets/img/Media/AdHugger.png" alt="AdHugger"></div>
            </div>
        </div>
    </div>

<footer class="page-footer spring-blue darken">
    <div class="container">
        <div class="row">
            <div class="col s12 l6 push-l3 center" id="footer-logo">
                <a href="https://springit.sisc.ro/">
                    <img src="assets/img/SpringIT_logo_H3.png" height="50" alt="Logo" />
                </a>
            </div>
            <div class="col s12 l3 push-l3 center" id="footer-social">
                <a href="https://www.facebook.com/spring.it.sisc" title="Facebook"><i class="fab fa-facebook-square"></i></a>
                <a href="https://www.instagram.com/sisc.ase" title="Instagram"><i class="fab fa-instagram"></i></a>
                <a href="https://www.youtube.com/user/SiSCotii" title="YouTube"><i class="fab fa-youtube"></i></a>
            </div>
            <div class="col s12 l3 pull-l9 center" id="footer-copyright">
                <a href="http://sisc.ro" title="SiSC"><img src="assets/img/SiSC_logo.png" height="85" alt="SiSC" /></a>
            </div>
        </div>
    </div>
</footer>

    <!-- Scripts -->

    <script src="assets/js/parteneri.js"></script>
    <script src="assets/js/init.js"></script>

<script>
        $(document).ready(function(){
            $('.carousel').carousel();
        });
    </script>
</body>
</html>